account_login:
  -
    case:  "医生后台-账号密码登录--密码错误导致的登录失败 "
    error: 70002
    name: 12345654321
    password: 123451
    message: '登陆失败'

  -
    case: "医生后台-账号密码登录--账号不存在导致的登录失败 "
    error: 30003
    name: 123456543211
    password: 123451
    message: '医生未申请审核加入'

  -
    case: "医生后台-账号密码登录--登录成功 "
    error: 0
    name: 12345678912
    password: 123456
    message: ""


